[Command / Scrapper Improvements]

## Resize the command window depending on the number of items.
# Setting type: Boolean
# Default value: true
ResizeCommandWindow = true

## Remove the blur behind the command window that hides the rest of the UI.
# Setting type: Boolean
# Default value: true
RemoveBackgroundBlur = true

## Close the command/scrapper window when you press escape.
# Setting type: Boolean
# Default value: true
CloseOnEscape = true

## Close the command/scrapper window when you press W, A, S, or D.
# Setting type: Boolean
# Default value: true
CloseOnWASD = true

## Close the command/scrapper window when you press the key selected here.
## Example: space
## Must be lowercase. Leave blank to disable.
# Setting type: String
# Default value: 
CloseOnCustom = 

## Show tooltips in the command and scrapper windows.
# Setting type: Boolean
# Default value: true
TooltipsShow = true

## Show the ItemStats before and after picking up the item.
# Setting type: Boolean
# Default value: true
TooltipsItemStatsBeforeAfter = true

## Show counters in the command and scrapper windows.
# Setting type: Boolean
# Default value: true
CountersShow = true

## Hide counters when they are zero.
# Setting type: Boolean
# Default value: false
CountersHideOnZero = false

## Location of the command item counter.
## Valid options:
## TopLeft
## TopRight
## BottomLeft
## BottomRight
## Center
## 
# Setting type: String
# Default value: TopRight
CountersPosition = TopRight

## Size of the command item counter text.
# Setting type: Single
# Default value: 20
CountersFontSize = 20

## Prefix for the command item counter. Example 'x' will show x0, x1, x2, etc.
## Can be empty.
# Setting type: String
# Default value: x
CountersPrefix = x

